{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cassandra-java-driver/cassandra-java-driver-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cassandra-java-driver-javadoc_install",
            "desc": "测试软件包cassandra-java-driver-javadoc的安装功能",
            "machine num": 1
        }
    ]
}